← Amathebula

Scotland

West Region League Division 2

#IqembuPWDLPDBPPtsIsimo
1Bishopton RFC7601+79731WWWLW
2Irvine RFC6411+34624WWLWW
3Lochaber RFC6402+61521WLWWW
4Birkmyre RFC7313+26620WLWWL
5Loch Lomond / Helensburgh63120519WLLWD
6Wigtownshire RFC6303+67517WWLLL
7Cumnock RFC5113-6028LLLDW
8Uddingston RFC6105-6537LWLLL
9Mid Argyll RFC5005-14230LLLLL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.